<webbox id="modified_nodes">
T_("Modified Nodes:") <br />
<table class="group-box">
  <tr><td>
    <ul class="modified_nodes">
    <repeat rs="modified_nodes">
      <li>
        <a href="javascript:approve('{{book_id}}','{{node_path}}','{{lng}}')">
          {{book_id}} --> {{node_title}}
        </a>
      </li>         
    </repeat>
    </ul>
  </td></tr>
</table>
</webbox>
